<?xml version="1.0" encoding="utf-8"?>
<component size="197,68" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_adce" name="n3" src="tqdy14" fileName="img/triple_game_add.png" xy="149,14">
      <relation target="" sidePair="middle-middle,right-right"/>
    </image>
  </displayList>
  <Button/>
</component>